
.navbar-custom{
    background-color: rgba(255, 102, 0, 0.9);
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

.container{
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

#profile{
    background: rgba(249, 255, 214, 1);
}
#experiences{
    background: rgba(249, 255, 214, 1);
}

.subtitle h3{
    font-size: 3.5vw;
}

.head h2{
    font-size: 6vw;;
}
    
.box1{
    background: rgba(255, 209, 154, 0.72);
    box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.25);
}
.box1 img{
    margin-top: 10px;
    margin-bottom: 10px;
}
.box1a {
    background: rgba(255, 186, 140, 1);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}



.box2 {
    box-shadow: inset 0px 2px 2px rgba(0, 0, 0, 0.25);
    background: rgba(255, 226, 170, 0.84);
}
.box2 .card{
    background: rgba(255, 217, 142, 0.84);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    min-height: 220px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.directex h4{
    color: rgba(255, 102, 0, 0.9);
}

.directex .btn{
    background: rgba(255, 102, 0, 0.9);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

.contact{
    background: rgba(255, 102, 0, 0.9);
}

.contact img{
    width: 50px;
    height: 50px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

.python{
    height: 100px;
    width: 100px;
}
.java{
    height: 100px;
    width: 57.5px;
}
.html-img{
    height: 100px;
    width: 100px;
}
.css-img{
    height: 100px;
    width: 71.3px;
}

